Bug 950521 - [kn_IN] Prioirty Need to same with other Lohit fonts (REF bug #918478)
Summary: [kn_IN] Prioirty Need to same with other Lohit fonts (REF bug #918478)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-kannada-fonts
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n
Depends On: 950516 950525
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-10 11:38 UTC by A S Alam
Modified: 2013-07-03 01:13 UTC (History)
4 users (show)

(edit)
Clone Of: 950516
(edit)
Last Closed: 2013-04-23 03:42:57 UTC


Attachments (Terms of Use)

Description A S Alam 2013-04-10 11:38:14 UTC
+++ This bug was initially created as a clone of Bug #950516 +++

Description of problem:


Version-Release number of selected component (if applicable):
lohit-kannada-fonts-2.5.3-1.fc19.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
/etc/fonts/conf.d/66-lohit-kannada.conf

Expected results:
/etc/fonts/conf.d/65-lohit-kannada.conf

Additional info:

Comment 1 Fedora Update System 2013-04-12 08:53:00 UTC
lohit-kannada-fonts-2.5.3-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lohit-kannada-fonts-2.5.3-2.fc19

Comment 2 Fedora Update System 2013-04-12 15:14:36 UTC
Package lohit-kannada-fonts-2.5.3-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-kannada-fonts-2.5.3-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5482/lohit-kannada-fonts-2.5.3-2.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-04-23 03:42:59 UTC
lohit-kannada-fonts-2.5.3-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.